AR# 71448

2018.x Yocto/PetaLinux: Ubuntu 18.04.x LTS support

Description

Is Ubuntu 18.04.x LTS supported for the 2018.x Yocto or PetaLinux releases?

Solution

In the 2018.x releases, Yocto Rocko (2.4.1) and PetaLinux do not support Ubuntu 18.04.x LTS, as it is not supported by the Yocto community.

For more details refer to Yocto documentation:

https://www.yoctoproject.org/docs/2.4.1/mega-manual/mega-manual.html#detailed-supported-distros

AR# 71448
Date 08/21/2018
Status Active
Type General Article
Devices
Tools